.c-favorite-team {
    position: relative;
    padding: 45px 42px 31px 42px;
    margin: 10px 0 17px;
    border: 1px solid #d8d8d8;
}

.c-favorite-team__close-button {
    display: inline-block;
    position: absolute;
    height: 14px;
    width: 14px;
    right: 21px;
    top: 21px;
    background: transparent url('https://s5o.ru/common/css/i/forced-registration/close.png') no-repeat top right;;
}

.c-favorite-team__title {
    font: normal 26px Arial;
    font-weight: bold;
    margin-bottom: 15px;
}

.c-favorite-team .tabs {
    height: 24px;
}

.c-favorite-team .tabs-one-width .tab {
    width: 75px;
}


.c-favorite-team .tabs-container {
    overflow: visible;
}

.c-favorite-team .cc-other-autocomplite {
    z-index: 100;
}


.c-favorite-team .tabs .tab {
    display: block;
    float: left;
    margin-left: -2px;
    padding: 3px 10px;
    color: #427fa6;
}

.c-favorite-team .tabs .active {
    padding-bottom: 5px;
}

.c-favorite-team .commands-checks .cc-item {
    width: 228px;
    background: #fff;
    color: #323232;
}

.c-favorite-team .commands-checks .cc-other {
    width: 271px;
    color: #7f7f7f;
    background: #fff;
}

.c-favorite-team__left-block {
    display: inline-block;
    width: 150px;
    margin-right: 30px;
    vertical-align: top;
    line-height: 16px;
}

.c-favorite-team__left-block-img {
    display: block;
}

.c-favorite-team__left-block-apps {
    margin-bottom: 50px;
    font-size: 12px;
}

.c-favorite-team__left-block-apps-link {
    display: inline-block;
    width: 68px;
    height: 68px;
    margin-top: 5px;
    background: url("https://s5o.ru/common/css/i/apps.png");
}

.c-favorite-team__right-block {
    display: inline-block;
    width: 400px;
    vertical-align: top;
    line-height: 16px;
}

.c-favorite-team__right-block-subtitle {
    height: 40px;
    font-size: 15px;
    overflow: hidden;
}

.c-favorite-team__right-block-subscribe-but {
    display: inline-block;
    width: 240px;
    height: 26px;
    margin-top: 38px;
}

.c-favorite-team__right-block-subscribe {
    display: block;
    width: 240px;
    height: 40px;
    margin-top: 24px;
    line-height: 40px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    color: #fff;
    background: #00aa32;
}

.c-favorite-team__right-block-email {
    margin: 22px 0;
}

.c-favorite-team__right-block-email .news-to-post .subscribe-button {
    width: 240px;
    float: left;
}

.c-favorite-team__right-block-email .news-to-post input[type="email"] {
    height: 20px;
    width: 165px;
    border: 1px solid #cecece;
    border-radius: 3px;
}

.c-favorite-team__right-block-email .news-to-post BUTTON.but-green{
    height: 22px;
    border-radius: 0 3px 3px 0;
    margin-left: -1px;
}

.c-favorite-team__right-block-email .news-to-post .subscribed{
    height: 26px;
    line-height: 26px;
}

.c-favorite-team__right-block-blog-item {
    padding: 20px 0;
    border-bottom: 1px solid #dedede;
}

.c-favorite-team__right-block-blog-item-title {
    font-weight: bold;
    color: #006496;
}

.c-favorite-team__right-block-blog-item-post {
    display: block;
    color: #006496;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}

.c-favorite-team__right-block-blog-item:first-child {
    padding-top: 0;
}

.c-favorite-team__right-block-blog-item:last-child {
    border-bottom: none;
}

.c-favorite-team__right-block-blog-item-subscribe {
    display: inline-block;
    border-radius: 3px;
    font-size: 11px;
    background: #00aa32;
    color: #fff;
    text-align: center;
    padding: 0 9px;
    width: auto;
    font-style: normal;
    line-height: 22px;
    cursor: pointer;
    margin: 0;
    vertical-align: middle;
}

.c-favorite-team .m-type_title {
    margin-bottom: 20px;
    border-bottom: 2px solid #939393;
    font-size: 10px;
    text-transform: uppercase;
    color: #00aa32;
    margin-top: 20px;
    padding-bottom: 5px;
    font-weight: bold;
    line-height: 15px;
}

.c-favorite-team .m-type_ios {
    margin-right: 10px;
    background-position: 0 0;
}

.c-favorite-team .m-type_android {
    background-position: -82px 0;
}
